firstname: Jean-Yves
lastname: Razafimandimby
gender: il
email: razajeanyves.ch@gmail.com
phone: '0767840451'
street: 'Route de Bas-Vièze 12'
city: MORGINS
birthdate: '1969-04-22'
message: "Expérience en tant que bénévole dans la région, je souhaite participer selon les besoins.\r\nAmicalement"
